reportabug Qt application which allows users to create an issue for GitHub projects

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Macros
GithubModule Member List

This is the complete list of members for GithubModule, including all inherited members.

GithubModule(QWidget *parent=0, bool debugCmd=false, QMap< QString, QString > params=QMap< QString, QString >()) | GithubModule | explicit
sendReportUsingGithub(const QMap< QString, QString > info) | GithubModule | slot
~GithubModule() | GithubModule |